* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
   display: flex;
   top: 0;
   left: 0;
   height: 40px;
   position: relative;
   width: 100%;
   background-color: rgb(33, 213, 138);
}
.tabsContainer{
    display: flex;
}
.tabsContainer li{
    margin-top: 10px;
    margin-left: 20px;
    list-style: none;
}
.tabsContainer li a{
    text-decoration: none;
}
.drop1{
    display: none;
    position: absolute;
    margin-top: 11px;
    background-color:rgb(237, 228, 228);
    width: 56%;
    height: 50vh;
}
.tabsContainer li:hover .drop1{
    display: block;
    position: absolute;
}
.flexBox{
    display: flex;
}
.list1{
    margin-top: 50px;
    margin-left: 70px;
}
.heading1{
   font-size: 20px;
}
.ul1 li a{
    margin-left: 30px;
}
.ul1 li a:hover{
    color: blue;
}
.ul1 li{
    margin-top: 20px;
}
.image{
    width: 220px;
    height: 270px;
    margin-left: 55px;
    margin-top: 50px;
}
.button {
    right: 0;
    margin-right: 50px;
    position: absolute;
}
.button1 {
    right: 0;
    margin-right: 12%;
    position: absolute;
}